All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
operator_greater_than.hpp File Reference
`#include <stan/math/rev/core/var.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

bool | stan::math::operator> (const var &a, const var &b)
| Greater than operator comparing variables' values (C++). More...
bool | stan::math::operator> (const var &a, const double b)
| Greater than operator comparing variable's value and double (C++). More...
bool | stan::math::operator> (const double a, const var &b)
| Greater than operator comparing a double and a variable's value (C++). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.